Show Menu
TEMAS×

Plataformas compatibles con AEM Forms en JEE

Plataformas compatibles

Niveles de soporte

Los formularios AEM en el servidor JEE se pueden configurar mediante cualquier combinación de sistemas operativos, servidores de aplicaciones, bases de datos, controladores de base de datos, JDK, servidores LDAP y servidores de correo electrónico admitidos.
Este documento lista las plataformas de cliente y servidor admitidas para AEM Forms en JEE. Adobe proporciona varios niveles de asistencia, tanto para las configuraciones recomendadas como para otras configuraciones. El documento también lista otro software compatible y su versión, excepciones, definiciones de parches y política de soporte de parches de software de terceros.
  • Para obtener una lista completa de las excepciones a las plataformas de servidor admitidas, consulte Excepciones a las plataformas de servidor admitidas.
  • AEM Forms en JEE solo admite versiones en inglés, francés, alemán y japonés de los sistemas operativos y las aplicaciones compatibles.

Configuraciones recomendadas

Adobe recomienda estas configuraciones y proporciona soporte completo o restringido como parte del acuerdo de mantenimiento de software estándar:
Nivel de asistencia Descripción
A: Admitido Adobe proporciona asistencia y mantenimiento completos para esta configuración. Esta configuración está cubierta por el proceso de garantía de calidad de Adobe.
R: Compatibilidad restringida Adobe ofrece compatibilidad total con esta configuración una vez cumplidos determinados requisitos previos. Póngase en contacto con el servicio de soporte técnico de Adobe Enterprise para conocer los requisitos previos y solicitar asistencia.
L: Soporte limitado Adobe proporciona asistencia y mantenimiento completos para estas configuraciones después de cumplir ciertos requisitos previos. No todas las capacidades están disponibles en la configuración. Póngase en contacto con el servicio de soporte técnico de Adobe Enterprise para conocer los requisitos previos y solicitar asistencia.

Configuraciones no admitidas

Nivel de asistencia
Descripción
E: Se espera que funcione
Se espera que la configuración funcione, y no hay informes que indiquen lo contrario.
Z: No admitido
No se admite la configuración. Adobe no realiza ninguna declaración sobre si la configuración funciona o no y no la admite.
Para ayudar a los clientes de AEM Forms a reducir el coste de propiedad, simplificar la arquitectura de implementación y modernizar la pila de desarrollo, la plataforma empresarial de Adobe Experience Manager se está alejando de las implementaciones basadas en servidores de aplicaciones para favorecer implementaciones independientes basadas en OSGi. Adobe sigue admitiendo la pila JEE de AEM Forms con una matriz reducida de componentes de infraestructura.
Con la versión 6.5, ya no se admiten los componentes de infraestructura que tienen el uso más bajo entre nuestros clientes, como se indica a continuación: ・ Servidor de aplicaciones Oracle WebLogic Base de datos IBM DB2 ・ Sistemas operativos IBM AIX y Sun Solaris
En el caso de nuevas instalaciones, siempre que sea posible, se recomienda implementar AEM Forms en la pila OSGi moderna para aprovechar las últimas innovaciones en cuanto a formularios adaptables adaptables para comunicaciones interactivas con varios canales móviles e integraciones de datos back-end mediante el modelo de datos de formulario.
Reconocemos que los usuarios existentes deben seguir implementando AEM Forms en la pila JEE. En estos casos, Adobe requiere la implementación de AEM Forms JEE en la infraestructura admitida, tal como se describe en esta documentación. Si va a actualizar a AEM 6.5 Forms y utiliza una plataforma no compatible en la versión anterior de AEM Forms, puede ponerse en contacto con el servicio de asistencia técnica de Adobe para obtener ayuda sobre la actualización a una plataforma admitida.

Máquinas virtuales Java (JVM)

Adobe Experience Manager Forms requiere una máquina virtual Java para ejecutarse, que se proporciona mediante la distribución Java Development Kit (JDK). Adobe Experience Manager funciona con las siguientes versiones de las máquinas virtuales de Java:
Plataforma
Nivel de asistencia
Definiciones de parches admitidas
Oracle Java™ SE 11 (64 bits)
Z: No admitido
Oracle Java™ SE 8 (64 bits) A: Admitido Versiones y actualizaciones menores
Máquina virtual IBM® J9 (compilación 2.8, JRE 1.8.0) A: Admitido Versiones y actualizaciones menores
Máquina virtual IBM® J9 (compilación 2.9, JRE 1.8.0) A: Admitido Versiones y actualizaciones menores
  • Se recomienda rastrear los boletines de seguridad del proveedor de Java para garantizar la seguridad de los entornos de producción e instalar las últimas actualizaciones de Java.
  • AEM Forms en JEE solo admite JVM de 64 bits en entornos de producción.

Bases de datos y persistencia de CRX

Plataforma
Descripción
Nivel de asistencia
Sistema de archivos
Microkernel de repositorio (archivos TAR MK)
Compatible
MongoDB Enterprise 4.0
Microkernel de repositorio
Compatible
Oracle Database 12c Versión 1
Microkernel de repositorio
Compatible
Base de Datos Oracle 18c Microkernel de repositorio Compatible
Base de Datos Oracle 19c Repositorio Microkernal Compatible
Microsoft SQL Server 2016
Microkernel de repositorio
Compatible
IBM DB2 11.1 Microkernel de repositorio R: Compatibilidad restringida
MySQL 5.7.19 - R: Compatibilidad restringida
  • IBM DB2 no es compatible con instalaciones nuevas. Solo se admite para clientes existentes que actualicen a AEM 6.5 Forms.
  • MongoDB es un software de terceros y no se incluye en el paquete de licencias de AEM. Para obtener más información, consulte la página de directivas de licencias de MongoDB.
  • Para aprovechar al máximo la implementación de AEM, Adobe recomienda otorgar licencias a la versión de MongoDB Enterprise para beneficiarse de la asistencia técnica profesional.
  • El Servicio de atención al cliente de Adobe asistirá en los problemas de calificación relacionados con el uso de MongoDB con AEM. Para obtener más información, consulte la página mongodb-adobe-experience-managerMongoDB para Adobe Experience Manager.
  • 'File System' incluye el almacenamiento de bloques que es compatible con POSIX. Esto incluye la tecnología de almacenamiento de red. Tenga en cuenta que el rendimiento del sistema de archivos puede variar e influir en el rendimiento general. Se recomienda cargar AEM de prueba en combinación con el sistema de archivos de red o remoto.
  • Solo se admite el motor de Almacenamiento MongoDB WiredTiger.
  • El uso compartido de MongoDB no es compatible con AEM.
  • AEM Forms en JEE no admite MySQL para persistencia RDBMK.
  • El módulo Seguridad de Documento no utiliza el repositorio de contenido. Esto implica que, si solo utiliza Documento Security y no tiene pensado utilizar HTML Workspace, formularios HTML5 o formularios adaptables, no instale Content Repository.
  • AEM Forms en JEE no admite el uso de MySQL para el repositorio de AEM (CRX-Repository) persistente.

Controladores de base de datos

Base de datos
Plataforma
Definiciones de parches admitidas
MySQL
Conector MySQL/J 5.7
mysql-Connector-java-5.1.44-bin.jar(versión 5.1.44)
Se proporciona con AEM Forms en la instalación de JEE
Microsoft SQL Server
Controlador JDBC de Microsoft® SQL Server 6.2.1.0
sqljdbc6.jar
Se proporciona con AEM Forms en la instalación de JEE.
Oracle
Controlador JDBC de Oracle Database 19.3.0.0.0
ojdbc8.jar (versión 19.3.0.0.0)
Descarga desde Oracle Website .

Servidores de aplicaciones

Plataforma
Nivel de asistencia
Definiciones de parches admitidas
IBM® WebSphere® Application Server 9.0 [1] [4] A: Admitido Service Pack y actualizaciones críticas
JBoss® Enterprise Application Platform (EAP) 7.1.4 [2] [3] [7]
A: Admitido
Parches y parches acumulativos para la versión EAP admitida
Los clústeres IBM® WebSphere® solo se admiten en las ediciones de Implementación de red.

Sistemas operativos de servidor

entornos de producción

Plataforma
Nivel de asistencia
Definiciones de parches admitidas
Microsoft Windows Server 2016 (64 bits) A: Admitido Service Packs y actualizaciones críticas
Red Hat Enterprise Linux 7 (Kernel 3.x) (64 bits)
A: Admitido
Versiones menores, actualizaciones acumulativas y actualizaciones críticas
SUSE® Linux® Enterprise Server 12 (64 bits)
A: Admitido
Service Packs, parches acumulativos y actualizaciones de seguridad críticas
Oracle Linux® 7 Update 3 (64 bits) A: Admitido Service Packs, parches acumulativos y actualizaciones de seguridad críticas
CentOS 7 (64 bits) [6] A: Admitido Service Packs, parches acumulativos y actualizaciones de seguridad críticas

entorno virtualizado

Puede ejecutar AEM Forms en JEE en una máquina física o un entorno virtual. Sin embargo, si se produce algún problema con AEM Forms en un entorno virtual, intente replicar el problema en un equipo físico. Si el problema persiste en el equipo físico, póngase en contacto con el servicio de asistencia técnica de Adobe para obtener una solución. Para los problemas que no puede replicar en una máquina física, póngase en contacto con el proveedor del entorno virtual.

entornos de desarrollo

Plataforma (versión base)
Nivel de asistencia
Definiciones de parches admitidas
Microsoft® Windows® 10 de 64 bits
E: Se espera que funcione
Service Pack y actualizaciones críticas

Excepciones a plataformas de servidor admitidas

Tenga en cuenta las siguientes excepciones al elegir una plataforma para configurar los formularios AEM en el servidor JEE.
  1. AEM Forms en JEE no admite IBM® WebSphere® con MySQL.
  2. AEM Forms en JEE no es compatible y JBoss en SUSE Linux Enterprise Server 12. Sólo IBM WebSphere es compatible con SUSE Linux Enterprise Server 12.
  3. AEM Forms en JEE no admite ningún JDK con JBoss® excepto Oracle Java™ SE.
  4. AEM Forms en JEE no admite ningún JDK con IBM® WebSphere® excepto IBM® JDK.
  5. El repositorio de CRX admite la persistencia de tipo TarMK, MongoDB y bases de datos relacionales (RDBMK). No puede tener dos sistemas de base de datos diferentes entre el servidor de aplicaciones y el repositorio de CRX. Sin embargo, en AEM Forms en entorno JEE, puede utilizar MongoMK con el repositorio CRX y una base de datos relacional admitida con el servidor de aplicaciones.
  6. AEM Forms en JEE no admite el servidor de aplicaciones WebSphere en CentOS.
  7. AEM Forms en JEE no admite el control de acceso basado en roles JBoss (RBAC).
Además, tenga en cuenta los siguientes puntos a la hora de elegir el software para Adobe AEM Forms en implementaciones JEE:
  • AEM Forms en JEE admite actualizaciones, parches y paquetes de correcciones además de la versión principal y secundaria del software compatible. Sin embargo, la actualización a la siguiente versión principal o secundaria no se admite a menos que se especifique lo contrario.
  • Las instalaciones basadas en clústeres no admiten la persistencia TarMK. Para obtener información sobre la persistencia admitida, consulte Selección de un tipo de persistencia para una instalación de AEM Forms.
  • AEM Forms en JEE es compatible con varios programas de terceros según nuestra política de soporte de software de terceros.
  • AEM Forms en JEE admite plataformas según la compatibilidad proporcionada por proveedores externos. Es posible que proveedores externos no permitan algunas combinaciones. Por ejemplo, muchos proveedores no han certificado sus servidores de aplicaciones con Oracle. Como resultado, AEM Forms en JEE tampoco admite estas combinaciones. Para asegurarse de elegir las versiones de software admitidas, compruebe también la matriz de soporte de los proveedores de terceros.
  • AEM Forms en JEE no admite TarMK Cold Standby.
  • AEM Forms en JEE no admite la agrupación en clúster vertical.
  • AEM Forms en JEE no admite la base de datos MySQL en un entorno agrupado.
  • Para obtener la lista de las plataformas eliminadas o actualizadas, consulte documento de resumen de las nuevas funciones de AEM 6.5 Forms.

Servidores LDAP (opcional)

Producto (versión base)
Definiciones de parches admitidas
Oracle Unified Directory (OUD) 11g Versión 2 Service Packs
Microsoft Active Directory 2016 Revisión de mantenimiento y paquetes de correcciones
IBM® Tivoli Directory Server 6.4
Paquetes de funciones y correcciones provisionales

Servidores de correo electrónico (opcional)

Producto
IBM Lotus Domino 9.0
Microsoft Exchange 2013
Microsoft Office 365

Administradores de contenido y conectores correspondientes

Producto Versión
Documentum de EMC 7.3
IBM Filenet 5.2
IBM Content Manager Server 8.5 Envase para correcciones 2
Cliente de IBM Content Manager 8.5
Microsoft Sharepoint 2016

Compatibilidad con Cordova

La aplicación AEM Forms ahora es compatible con Apache Cordova. A continuación se indican las versiones específicas de la plataforma de Cordova que se admiten:
  • Apache Cordova 6.4.0
  • Cordova iOS 4.3.0
  • Cordova Android 6.0.0
  • Cordova Windows 4.4.3

Compatibilidad con software para PDF Generator

Producto
Formatos admitidos para la conversión a PDF
Acrobat 2017 Classic track última versión XPS, formatos de imagen (BMP, GIF, JPEG, JPG, TIF, TIFF, PNG, JPF, JPX, JP2, J2K, J2C, JPC), HTML, HTM, DWG, DXF y DWF
Microsoft® Office 2016 DOC, DOCX, XLS, XLSX, PPT, PPTX, RTF y TXT
WordPerfect X7 WP, WPD
Microsoft® Office Visio 2016 VSD, VSDX
Microsoft® Publisher 2016 PUB
Microsoft® Project 2016 MPP
OpenOffice 4.1.2 ODT, ODP, ODS, ODG, ODF, SXW, SXI, SXC, SXD, XLS, XLSX, DOC, DOCX, PPT, PPTX,formatos de imagen (BMP, GIF, JPEG, JPG, TIF, TIFF, PNG, JPF, JPX, JP2, J2K, J2C, JPC), HTML, HTM, TF y TXT
PDF Generator solo admite versiones en inglés, francés, alemán y japonés de los sistemas operativos y las aplicaciones compatibles.
Además:
  • PDF Generator requiere la versión de 32 bits de Acrobat 2017 Classic track versión 17.011.30078 o posterior para realizar la conversión.
  • PDF Generator solo es compatible con la versión comercial de 32 bits de Microsoft Office Professional Plus y con otro software necesario para la conversión.
  • PDF Generator no admite Microsoft Office 365.
  • Las conversiones de PDF Generator para OpenOffice solo son compatibles con Windows y Linux.
  • Las funciones OCR PDF, Optimizar PDF y Exportar PDF solo son compatibles con Windows.
  • Una versión de Acrobat se incluye con AEM Forms para activar la funcionalidad de PDF Generator. Solo se debe acceder a la versión compilada mediante programación con AEM Forms, durante el período de vigencia de la licencia de AEM Forms, para su uso con AEM Forms PDF Generator. Para obtener más información, consulte la descripción del producto de AEM Forms según la implementación ( On-Premise o Managed Services )"
  • El servicio Generator de PDF no admite Microsoft Windows 10.

Excepciones a la compatibilidad con accesibilidad

Los siguientes subsistemas de AEM Forms no son compatibles con 508 :
  • IU de creación de formularios adaptables
  • IU de creación de Forms Manager
  • Interfaz de usuario de creación de Correspondencia Management
  • IU de administración (IU de la Consola de administración)

Requisitos del sistema para AEM Forms en JEE

Requisitos mínimos de hardware

Plataforma Requisito de hardware mínimo
Microsoft Windows Server Procesador Intel® Xeon® E5-2680, 2,4 GHz o equivalente de memoria RAM VMWare ESX 5.1 o posterior : 6 GB (SO de 64 bits con JVM de 64 bits) Espacio libre en el disco: 15 GB de espacio temporal más 22 GB para AEM Forms en JEE
SUSE Linux Enterprise Server Procesador Intel Xeon E5-2670v2, 1 vCPU, 2,5 GHz AWS m3.medium (3 ECU) RAM: 6 GB (SO de 64 bits con JVM de 64 bits) Espacio libre en el disco: 6 GB de espacio temporal más 22 GB para AEM Forms en JEE
Red Hat Enterprise Linux Procesador Intel Xeon E5-2670v2, 1 vCPU, 2,5 GHz AWS m3.medium (3 ECU) RAM: 6 GB (SO de 64 bits con JVM de 64 bits) Espacio libre en el disco: 6 GB de espacio temporal más 22 GB para AEM Forms en JEE
Requisitos de hardware para un pequeño entorno de producción
  • entorno con tecnología Intel: Intel® Xeon® E5-2680, 2,4 GHz o bueno. El uso de un procesador de doble núcleo mejorará aún más el rendimiento
  • Memoria: 4 GB
Para obtener más información, consulte:

Clientes compatibles con AEM Forms en JEE

Workbench

Plataforma
Definiciones de parches admitidas
Microsoft® Windows® 10 (Enterprise, Pro, Basic)
Versión de 32 o 64 bits
Service Packs y actualizaciones críticas
Microsoft® Windows® 2016 Server Service Packs y actualizaciones críticas
  • Espacio en disco para la instalación: 1,7 GB sólo para Workbench, 2,7 GB en una sola unidad para una instalación completa de Workbench, Designer y el conjunto de muestras 400 MB para directorios de instalación temporales: 200 MB en el directorio temporal del usuario y 200 MB en el directorio temporal de Windows. Si todas estas ubicaciones residen en una sola unidad, debe haber 1,5 GB de espacio disponible durante la instalación. Los archivos copiados en los directorios temporales se eliminan al finalizar la instalación.
  • Memoria para ejecutar Workbench: 2 GB de RAM
  • Requisitos de hardware: Procesador Intel® Pentium® 4 o AMD equivalente, 1 GHz
  • Resolución mínima de pantalla de 1024 X 768 píxeles o buena con color de 16 bits o superior
  • Conexión de red TCP/IPv4 o TCP/IPv6 a AEM Forms en el servidor JEE
  • Debe tener privilegios de administrador para instalar Workbench en Windows. Si va a realizar la instalación con una cuenta que no sea de administrador, el programa de instalación le pedirá las credenciales de una cuenta adecuada.

Diseñador

Para instalar Designer en Windows, ejecute el programa de instalación con privilegios administrativos.
  • Microsoft® Windows® 2016 Server, Microsoft Windows 10
    • Procesador de 1 GHz o más rápido compatible con PAE, NX y SSE2.
    • 1 GB de RAM para 32 bits o 2 GB de RAM para SO de 64 bits
    • 16 GB de espacio en disco para 32 bits o 20 GB de espacio en disco para SO de 64 bits
  • Memoria gráfica: 128 MB de GPU (se recomiendan 256 MB)
  • 2,35 GB de espacio disponible en el disco duro
  • Unidad de DVD-ROM
  • Internet Explorer 10 o 11; Firefox 45.x
  • Resolución de pantalla de 1024 X 768 píxeles o buena
  • Aceleración de hardware de vídeo (opcional)
  • Acrobat Pro DC, Acrobat Standard DC o Adobe Acrobat Reader DC.

Adobe Acrobat y Adobe Reader

Acrobat y Adobe Reader (Base)
Definiciones de parches admitidas
Acrobat 2017 (Classic track) Versión 17.011.30078 o posterior
La familia de productos Acrobat DC presenta dos pistas tanto para Acrobat como para Reader, que son esencialmente diferentes: "Classic" y "Continuous". Para obtener más información y una comparación de las dos pistas, consulte https://www.adobe.com/go/acrobatdctracks.

Exploradores

Equipos de escritorio

Explorador (base)
Nivel de asistencia
Definiciones de parches admitidas
Microsoft Edge (Evergreen)
A: Admitido
Service Packs y actualizaciones
Mozilla Firefox (Evergreen)
A: Admitido
Todas las actualizaciones
Microsoft Firefox ESR E: Se espera que funcione Todas las actualizaciones
Google Chrome (Evergreen)
A: Admitido
Todas las actualizaciones
Google Chrome y Firefox en MAC OS X A: Admitido Todas las actualizaciones
Apple Safari 11.x A: Admitido Todas las actualizaciones
Apple Safari 12.x A: Admitido Todas las actualizaciones
Algunas excepciones relacionadas con el navegador para equipos de escritorio son las siguientes:
  • La mayoría de los exploradores modernos ya no admiten complementos basados en NPAPI. Para obtener información sobre cómo afecta a las aplicaciones y flujos de trabajo de AEM Forms, consulte Interrupción de los complementos del navegador NPAPI y su impacto .
  • Safari solo se admite en Macintosh OS X.
  • Workspace admite Safari 5.1 en Macintosh OS X 10.6 y 10.7 con Acrobat DC o versiones posteriores. Para obtener más información sobre la compatibilidad de Safari 5.1 con Adobe Reader, Acrobat, consulte https://helpx.adobe.com/x-productkb/multi/safari-5-1-incompatible-reader.html .
  • Safari no admite la Consola de administración.
  • La administración de correspondencia no admite formularios de Windows® Internet Explorer 9.0 para AEM 6.1.
  • El portal de formularios admite el software de lector de pantalla JAWS 14.0 en Internet Explorer 11 para accesibilidad.

Clientes móviles

Explorador (base)
Definiciones de parches admitidas
Chrome en Android™ 4.1.2 y posterior
Todas las actualizaciones
Safari en iOS 11.0 y posterior Todas las actualizaciones
Microsoft Edge Todas las actualizaciones
Navegador nativo de Android™ 4.4 y posterior Todas las actualizaciones
  • Forms Portal solo es compatible con Safari en iPad.

AEM Forms app

Compatibilidad con dispositivos móviles

La aplicación AEM Forms está disponible en las plataformas siguientes:
Plataforma
Dispositivos admitidos
Apple iOS
Apple iPhone, iPad, iPad Air y iPad mini con iOS 11 y posterior.
Google Android
Android 5.1 y posterior. La aplicación AEM Forms está certificada en tabletas Samsung Galaxy de 7 y 10 pulgadas y en teléfonos inteligentes populares.
Microsoft Windows
Dispositivos Microsoft Surface, tabletas, portátiles y equipos de escritorio que ejecutan el sistema operativo Microsoft Windows 10.

Adobe Flash Player

Flash Player (Base)
Definiciones de parches admitidas
Última versión de Flash Player
Versiones y actualizaciones menores

Adobe Documento Security Extension for Microsoft Office

Haga clic aquí para ver los requisitos del sistema de Adobe Documento Security Extension for Microsoft® Office.

Excepciones a la asistencia al cliente

AEM Forms en JEE admite actualizaciones, parches y paquetes de correcciones además de la versión principal y secundaria del software compatible. Sin embargo, la actualización a la siguiente versión principal o secundaria no se admite a menos que se especifique lo contrario.

Política de soporte de parches de terceros

Los requisitos de software de terceros para AEM Forms en JEE se documentan en la sección "Requisitos del sistema" de sus respectivos documentos de productos. Puede acceder a toda la documentación desde https://adobe.com/go/learn_aemforms_documentation_65 .
Los formularios AEM Forms en plataformas de referencia de terceros de JEE indican el nivel de parche específico de la infraestructura de terceros que se encontraba vigente durante el desarrollo y la publicación de AEM Forms en JEE, y desde el nivel mínimo de parche/Service Pack de la infraestructura admitida por esa versión de AEM Forms en JEE.
Adobe admite parches urgentes o recomendados emitidos por proveedores de terceros en el momento de su lanzamiento, suponiendo que los proveedores de terceros garantizan la compatibilidad con versiones anteriores compatibles con AEM Forms en JEE. Adobe solo admitirá parches publicados después del nivel mínimo de parche indicado en la documentación de AEM Forms en JEE.
En algunos casos, Adobe no admite actualizaciones de terceros que cambien la funcionalidad principal y, por tanto, no admite compatibilidad total con versiones anteriores. Para obtener más información sobre las actualizaciones admitidas, consulte Definiciones de parches admitidas para productos de proveedores específicos y los tipos de parches que admite Adobe.
En circunstancias ajenas al control de Adobe, los parches de terceros que reclaman compatibilidad con versiones anteriores pueden tener un impacto negativo en los productos o entornos de los clientes de Adobe. En estos casos, Adobe recomienda que los clientes evalúen el impacto de cualquier parche urgente de un tercero antes de aplicarlo a sistemas críticos. Adobe trabajará con terceros mediante esfuerzos comerciales razonables para resolver estos problemas, ya sea a través de programas de asistencia de Adobe normales o de terceros que corrijan el problema en su parche. Esto no garantiza que un parche de terceros recién lanzado que sea compatible con Adobe funcione tal como lo ha documentado el proveedor o con AEM Forms en JEE.
Adobe se reserva el derecho de cambiar las plataformas de referencia de terceros admitidas por una versión de AEM Forms en JEE y sus definiciones de parches admitidas en cualquier momento.
También puede encontrar información adicional sobre los parches de terceros si busca artículos de la base de conocimiento relacionados con su producto en el sitio de asistencia técnica de Adobe Enterprise.